Image 01
profile-image

dayvee

dave oh no prague, Czech Republic
Konqueror pathbar

Various KDE 1.-4. Improvements by mart 29 comments

i had the same problem with debian lenny, just installing package libkonq4-devel made it working :-) - Feb 23 2008
Kate PHP Browser Plugin

Developers Apps by tsilva 13 comments

hi, if you're running debian lenny, you'll probably face problem with antlr. first you've to install libantlr-dev, then softly link /usr/bin/runantlr (fucking special name for debian) to /usr/bin/antlr. even after that you may suppose it to compile it correctly.
and you better install it to /usr instand of /usr/local, use './configure --prefix=/usr' :-) - Feb 22 2008